 html{-webkit-text-size-adjust:none}
*{box-sizing:border-box}
.mw{width:970px;text-align:left;margin:0 auto 0 auto}
@media only screen and (max-width:972px){.mw{width:99.5%}}
.mw2{min-width:970px;text-align:left;margin:0 auto 0 auto;display:inline-block}
@media only screen and (max-width:972px){.mw2{min-width:0;width:100%}}
.mw3{width:970px;text-align:left;margin:0 auto 0 auto}
@media only screen and (max-width:970px){.mw3{width:100%}}
.mwp{width:100%}
.mw4{width:970px;text-align:left;margin:0 auto 0 auto}
@media only screen and (max-width:972px){.mw4{width:100%;padding-left:3px;padding-right:3px}}
@media only screen and (min-width:980px){.GrayFrame10{margin-top:10px;margin-bottom:10px}}
@font-face{font-family:'UniversLTCYR-57Condensed';font-weight:bold;src:url('webfonts/2C5F94_2_0.eot');src:url('webfonts/2C5F94_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5F94_2_0.woff2') format('woff2'),url('webfonts/2C5F94_2_0.woff') format('woff'),url('webfonts/2C5F94_2_0.ttf') format('truetype')}
@font-face{font-family:'UniversLTCYR-57Condensed';src:url('webfonts/2C5F94_3_0.eot');src:url('webfonts/2C5F94_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5F94_3_0.woff2') format('woff2'),url('webfonts/2C5F94_3_0.woff') format('woff'),url('webfonts/2C5F94_3_0.ttf') format('truetype')}
a{text-decoration:none}
a:hover{text-decoration:underline}
body{font-family:UniversLTCYR-57Condensed, Arial, Helvetica, sans-serif;font-size:100%;font-weight:normal;color:#2C2C2C;background-color:#F7F7F7;margin:0}
table{border:0}
img{border:0}
h1{color:#9D190D;margin:0;padding:0;font-size:1.37rem;font-weight:bold}
form{padding:0;margin:0}
p{margin:0.3em 0 0.3em 0}
input[type='text'], input[type='password'], select, textarea{padding:3px;color:#444;border-radius:5px;border:1px solid #DDD;box-shadow:0px 0px 5px #EFEFEF inset;margin:0}
input[type='submit'], input[type='button']{background-color:#4A8AF6;color:#FFFFFF;padding:4px 12px 4px 12px;margin:3px 0 3px 0;font-weight:bold;cursor:pointer;border-radius:5px;border:0}
input[type='submit']:hover, input[type='button']:hover{background-color:#5A9AF6}
@media screen and (-webkit-min-device-pixel-ratio:0){select, textarea, input{font-size:16px}}
#tableHeader{position:fixed;top:0;z-index:999;border:0;background-color:#9D190D;font-size:0.75rem;line-height:0.85rem;color:#FFFFFF;text-align:left;white-space:nowrap;width:100%}
#tableHeaderSpacer{height:38px}
@media only screen and (max-height:640px){#tableHeader{position:static}
#tableHeaderSpacer{height:0}}
@media only screen and (max-width:640px){#tableHeader{position:static}
#tableHeaderSpacer{height:0}}
@media only screen and (max-width:640px){#tableHeader b.sl{display:none}
#tableHeader select.sl{font-size:16px}}
@media only screen and (max-width:969px){#tableHeader .fb{display:none}}
#cboLanguage{background-color:#2C2C2C;color:#FFFFFF;padding:1px;margin:0;border-radius:2px;border:1px solid #505050;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;font-size:0.75rem;width:100%}
div.divEventHead{position:relative}
div.divEventHead img{width:100%;max-width:970px;max-height:179px;vertical-align:top}
div.divEventHead div{width:100%;position:absolute;bottom:0;background-color:#FFFFFF;opacity:.85;padding:4px 0 3px 19px;color:#223355;overflow:hidden;text-align:left}
div.divEventHead div b:first-child{margin-left:-13px;font-size:1em;line-height:1.5em}
div.divEventHead div b:last-Child{font-size:1.5em;line-height:1.12em}
#divBackground{background-position:center;width:100%;background-repeat:no-repeat;position:absolute;height:179px;left:0;right:0;z-index:-50;margin-top:3px}
@media only screen and (min-width:970px){div.divEventHead{min-height:150px;margin-top:3px}}
@media only screen and (max-width:970px){#divBackground{display:none}
div.divEventHead{padding-top:1px;padding-bottom:10px}
div.divEventHead div{position:static;opacity:1}}
@media only screen and (max-width:640px){div.divEventHead{font-size:0.8em}}
#divSubMenue{background-color:#221F1F;width:100%;text-align:center;padding:0;margin-left:auto;margin-right:auto;z-index:500;border-top:1px solid #221F1F;border-bottom:1px solid #221F1F}
.subMenue img{width:24px;height:24px}
.subMenue{border:0;border-spacing:0;padding:0;font-size:1rem;line-height:1.05rem;table-align:center}
.subMenue table.tabtable{border:0;border-spacing:0;padding:0}
.subMenue table.tabtable td{padding-top:3px;padding-right:3px;text-align:left}
.subMenue td.tab{padding:5px 0 5px 5px;width:20%;cursor:pointer;height:30px;text-align:left;border-left:2px solid #FFFFFF;position:relative}
.subMenue td.tab:hover{background-color:#322F2F}
.subMenue td.tab:first-child{border-left:0}
.subMenue td.disabled:first-child{border-left:0}
.subMenue td.tab a{color:#FFFFFF;text-decoration:none;text-transform:uppercase}
.subMenue td.selected{padding:5px 0 5px 5px;width:20%;background-color:#FFFFFF;color:#221F1F;cursor:pointer;text-align:left;position:relative}
.subMenue td.selected a{color:#221F1F;text-decoration:none;text-transform:uppercase}
.subMenue td.disabled{padding:5px 0 5px 5px;width:20%;height:30px;text-align:left;border-left:2px solid #FFFFFF;border-top:1px solid #221F1F;position:relative;text-transform:uppercase;color:#777777}
.subMenue td.tab_contact{padding:5px 5px 5px 10px;width:1%;text-align:center;background-color:#666666;cursor:pointer;height:30px;border-left:2px solid #FFFFFF;position:relative}
.subMenue td.selected_contact{padding:5px 5px 5px 10px;width:1%;text-align:center;background-color:#FFFFFF;cursor:pointer;height:30px;border-top:1px solid #221F1F;position:relative}
@media only screen and (max-width:560px){.subMenue table.tabtable td:last-child{display:none}
.subMenue table.tabtable{text-align:center;margin:auto}}
@media only screen and (max-width:700px){.subMenue table.tabtable{font-size:0.8em}}
div.divStartHeader{width:100%;margin-top:3px;border-bottom:2px solid #2C2C2C;background-image:url('/graphics/topStart.jpg');height:179px;background-position:center;background-repeat:no-repeat;background-size:cover}
@media only screen and (max-width:750px){div.divStartHeader{height:150px}}
@media only screen and (max-width:650px){div.divStartHeader{height:120px}}
@media only screen and (max-width:550px){div.divStartHeader{height:100px;border-bottom:1px solid #2C2C2C;margin-top:1px}}
@media only screen and (max-width:480px){div.divStartHeader{height:80px}}
table.regButtons td{font-size:1.1em;text-align:center;border-radius:6px;height:59px;background-color:#9D190D;padding:0 6px 0 6px;cursor:pointer}
table.regButtons td:hover{background-color:#BD392D}
table.regButtons td a{color:#FFFFFF;font-size:1.12em font-weight:bold;text-decoration:none}
table.regButtons td.regButtonsSpacer{height:10px;background-color:transparent}
table.tContestList{text-align:left}
table.tContestList thead{background-color:#EEEEEE}
table.tContestList th{padding:4px 1px 4px 1px}
table.tContestList td{border-top:1px solid #E3E3E3;padding:4px 1px 4px 1px}
table.tContestList tr.noline td{padding:0 1px 4px 1px}
table.tContestList tr.noline td{border-top:0}
table.tContestList tr.disabled{color:#999999}
div.EventSelector{min-width:40px;height:36px;background-color:#FFFFFF;border:1px solid #CCCCCC;display:inline-block;margin:0;text-align:center;padding-top:7px;cursor:pointer;font-size:1.125em}
div.EventSelector:hover{background-color:#F3F3F6}
div.EventSelectorSelected{min-width:40px;height:36px;background-color:#2C2C2C;color:#FFFFFF;border:1px solid #2C2C2C;display:inline-block;margin:0;text-align:center;padding-top:7px;cursor:pointer;font-weight:bold;font-size:1.12em}
table.EventSelector{font-size:1em;width:100%}
input.EventSelector{height:36px;padding:5px;font-size:1.05em;color:#2C2C2C;margin:0 0 4px 0;border:1px solid #CCCCCC;font-family:UniversLTCYR-57Condensed, Arial, Helvetica, sans-serif}
select.EventSelector{height:36px;padding:5px;font-size:1.05em;color:#2C2C2C;margin:0 0 4px 0;border:1px solid #CCCCCC;font-family:UniversLTCYR-57Condensed, Arial, Helvetica, sans-serif}
#divDateSelector2{display:none}
@media only screen and (max-width:750px){#divDateSelector1{display:none}
#divDateSelector2{display:inline}}
div.EventSelectorSearch div:nth-child(1){width:19%;float:left;margin-right:1%}
div.EventSelectorSearch div:nth-child(2){width:31%;float:left;margin-right:1%}
div.EventSelectorSearch div:nth-child(3){width:31%;float:left;margin-right:1%}
div.EventSelectorSearch div:nth-child(4){width:16%;float:left}
@media only screen and (max-width:800px){div.EventSelectorSearch div:nth-child(1){width:25%}
div.EventSelectorSearch div:nth-child(2){width:36%}
div.EventSelectorSearch div:nth-child(3){width:37%;margin-right:0}
div.EventSelectorSearch div:nth-child(4){display:none}}
@media only screen and (max-width:600px){div.EventSelectorSearch div:nth-child(1){width:49%}
div.EventSelectorSearch div:nth-child(2){width:50%;margin-right:0}
div.EventSelectorSearch div:nth-child(3){width:100%}}
div.EventSelectorSwitch div{text-align:center;cursor:pointer;border:1px solid #CCCCCC;float:left;margin:0 0 10px 0;margin-right:0 !important;background-color:#FFFFFF;color:#2C2C2C;height:36px;background-repeat:no-repeat;background-position:2px 5px;text-align:left;padding:8px 3px 0 29px;overflow:hidden}
div.EventSelectorSwitch div:hover{background-color:#CCCCCC}
div.EventSelectorSwitch div.Selected{background-color:#2C2C2C;border:1px solid #2C2C2C;color:#FFFFFF}
table.EventTable{border:0;border-spacing:0;border-collapse:collapse;width:100%}
table.EventTable tr{background-color:#FFFFFF;cursor:pointer}
table.EventTable tr:hover{background-color:#F3F3F6}
table.EventTable td{border:1px solid #CCCCCC;padding:0 4px 0 4px;height:22px}
table.EventTable td:nth-child(1){text-align:center;width:1%}
table.EventTable td:nth-child(2){text-align:center;width:1%}
table.EventTable td:nth-child(3){font-size:0.8em}
table.EventTable td:nth-child(5){width:1%;white-space:nowrap}
table.EventTable th{background-color:#CCCCCC;border:1px solid #CCCCCC;text-transform:uppercase;text-align:left;height:25px;padding:10px 2px 2px 4px;cursor:default;font-size:1.12em;font-weight:bold}
table.EventTable tr.headline{background-color:transparent}
table.EventTable tr.headline td{padding:24px 0 10px 0;font-size:1.5em;border:0;cursor:default;text-align:left}
table.EventTable a{color:#2C2C2C;text-decoration:none}
@media only screen and (max-width:680px){table.EventTable{font-size:0.85em}
table.EventTable td:nth-child(2){display:none}
table.EventTable th:nth-child(2){display:none}}
@media only screen and (max-width:480px){table.EventTable{font-size:0.7em}
table.EventTable td:nth-child(1){display:none}
table.EventTable td:nth-child(2){display:none}
table.EventTable th:nth-child(1){display:none}
table.EventTable th:nth-child(2){display:none}}
@media only screen and (max-width:320px){table.EventTable td:nth-child(3){display:none}
table.EventTable th:nth-child(3){display:none}}
div.divComments div{clear:both;border-top:1px solid #AAAAAA;padding:8px 10px 8px 1px}
div.divComments date{font-size:0.9em}
div.divComments user{font-weight:bold;color:#9D190D}
div.divComments subject{font-weight:bold}
div.divComments p{margin:10px 0 0 0}
div.leftCol{width:75%;float:left}
div.rightCol{width:25%;float:right;text-align:right}
div.rightCol .rFloater{float:right}
@media only screen and (max-width:972px){div.leftCol{width:100%}
div.rightCol{width:100%;text-align:left}
div.rightCol .rFloater{float:left}
.HideLt970{display:none}}
div.leftCol2{width:50%;float:left}
div.rightCol2{width:50%;float:right;text-align:right}
@media only screen and (max-width:972px){div.leftCol2{width:100%}
div.rightCol2{width:100%;text-align:left}}
@media only screen and (max-width:640px){table.FlexFontSizeTable{font-size:0.8em}}
@media only screen and (max-width:480px){table.FlexFontSizeTable{font-size:0.6em}}
@media only screen and (min-width:600px){div.Table3070Min600 > div > div:nth-child(1){width:30%;display:inline-block;vertical-align:top}
div.Table3070Min600 > div > div:nth-child(2){width:70%;display:inline-block;vertical-align:top}}
footer{background-color:#221F1F;color:#F3F3F3;font-size:0.9em}
footer a{color:#FFFFFF}
footer div.th{border-left:2px solid #FFFFFF;padding:8px 50px 0 4px;white-space:nowrap;text-transform:uppercase;font-size:1.1em;color:#DDDDDD;font-weight:bold;letter-spacing:1px}
footer div.td{padding:12px 0 0 4px}
footer div.mw{padding-left:10px}
footer div.item{width:25%;display:inline-block;padding:0 5% 20px 0;vertical-align:top}
footer img{box-shadow:#FFFFFF 0px 0px 12px 12px}
@media only screen and (max-width:900px){footer div.item{width:50%}}
@media only screen and (max-width:550px){footer div.item{width:100%}}
.RRPublish div.TileHead{background-color:#9D190D !important}
.RRPublish .MainTable{font-size:95%}
@media only screen and (min-width:800px){.RRPublish div.MainDiv{padding-left:1% !important;padding-right:1% !important}}
#RRReg_divTest{width:100%;background-color:#CC3333;border:1px solid #888888;padding-left:20px;padding-bottom:7px;color:#FFFFFF;font-weight:bold;text-align:left}
#RRReg_divTest p{margin:8px 0 0 0;font-size:2em}
#RRReg_divTest ul{margin:6px 0}
#RRReg_divTest li{margin:4px 0}
@media only screen and (max-width:640px){body.hideFrame div.divEventHead{display:none}
body.hideFrame footer{display:none}
body.hideFrame header{display:none}
body.hideFrame #divSubMenue{display:none}
body.hideFrame #divInfoText{display:none}
body.hideFrame div.ListControl{position:fixed;left:0;top:0;width:100%;z-index:10}
body.hideFrame div.MainDiv{margin-top:56px}}
